html, body { height: 100%; word-break: break-all;}
body { font-family: "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3","Hiragino Kaku Gothic Pro","ãƒ¡ã‚¤ãƒªã‚ª",Meiryo,"ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯",Osaka,sans-serif; margin: 0; padding: 0; width: 100%;}
h1, h2, h3, h4, h5, h6, p { font-weight: normal; margin: 0; padding: 0;}
p { font-size: 14px;
    letter-spacing: 1px;
    line-height: 1.5em; margin-bottom: 0.5em;}
dd, dl, dt { font-weight: normal;}
a { color: #000000; text-decoration: none; display: inline-block;}
a:hover {}
img { width: auto;}
img{ margin: 0; padding: 0; width: 100%; height: auto; max-width: 100%;}
img {
    width: inherit\9; /* IE 8 */
    max-width: 100%\9; /* IE 8 */
    height: auto\9; /* IE 8 */
	width:/***/auto; /* IE8ç”¨ */
}
a img {
    border: medium none;}
.fade a img { transition: opacity 1s ease-out 0s;}
.fade a:hover img {
    opacity: 0.4;}

.fadein a img{ /*transition: opacity 0s ease-out 1s;*/
	-webkit-transition: all 1s;
      -moz-transition: all 1s;
      -ms-transition: all 1s;
      -o-transition: all 1s;
      transition: all 1s;
      opacity: 0;}
.fadein a:hover img {
    opacity: 0.3;}

.red{ color: #FF0000;}

ul{ list-style: none; margin: 0; padding: 0;}
.left { float: left;}
.right { float: right;}
.t_left { display: block; text-align: left;}
.t_right { display: block; text-align: right;}
a.gray:hover {
    opacity: 0.8;}
table {}
.pcnone { display: none;}
.clear{ height:auto; margin:0; padding:0;}
.clear::after { clear: both; content: " "; display: block;}
/*.clear_float{ clear:inherit;}*/
.mincho { font-family: "æ¸¸æ˜Žæœ",YuMincho,"ãƒ’ãƒ©ã‚®ãƒŽæ˜Žæœ ProN W3","Hiragino Mincho ProN","HGæ˜ŽæœE","ï¼­ï¼³ ï¼°æ˜Žæœ","ï¼­ï¼³ æ˜Žæœ",serif;}
.f10 { font-size: 10px;}
.f11 { font-size: 11px;}
.f12 { font-size: 12px;}
ul.global {}
* + html ul.global li { display: inline;}
* + html ul.sub {
    position: relative;}

.t_center{ text-align: center;}

.pagetop_eruful{ width: 100%; margin-bottom: 1em;}
.pagetop_eruful::after { clear: both; content: " "; display: block;}
.pagetop_eruful a{ background: rgba(0, 0, 0, 0) url("../images/ad_pagetop.gif") no-repeat scroll right bottom; color: #F5A200; display: inline-block; float: right; font-size: 13px; padding: 1em 22px 1px 10px;}
.pagetop_eruful a:hover { color: #F55100;}

.comment{
	padding: 0 0 0 1em !important;
	text-indent: -1em;
	}
.comment2{
	padding: 0 0 0 2em !important;
	text-indent: -2em;
	}
.comment3{
	padding: 0 0 0 3em !important;
	text-indent: -3em;
	}
.comment35{
	padding: 0 0 0 3.5em !important;
	text-indent: -3.5em;
	}
.comment4{
	padding: 0 0 0 4em !important;
	text-indent: -4em;
	}

/*-----header-----*/

#eruful_global { background: #FFFFFF url("../images/eruful_global_bg.gif") repeat scroll 0 0; font-family: "Quicksand","æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“","Yu Gothic",YuGothic,"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ã‚·ãƒƒã‚¯ Pro","Hiragino Kaku Gothic Pro","ãƒ¡ã‚¤ãƒªã‚ª",Meiryo,Osaka,"ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯","MS PGothic",sans-serif; width: 100%; min-height: 23px;}
#eruful_global .tab { margin: 0 auto; width: 1000px;}
#eruful_global .tab ul { line-height: 1em;}
#eruful_global .tab ul::after { clear: both; content: " "; display: block;}
#eruful_global .tab ul li { display: block; float: right; font-size: 18px; font-weight: bold; height: 22px; padding: 5px 0 1px; text-align: center; width: 130px;}
#eruful_global .g_card { background: #F5A200 none repeat scroll 0 0;
    color: #FFFFFF;}
#header { background: rgba(0, 0, 0, 0) url("../images/eruful_card_bg.gif") repeat-x scroll center bottom;
    border-top: 4px solid #F5A200; width: 100%;}
#header .global { margin: 0 auto; overflow: hidden; width: 1000px;}
#header .grobal::after { clear: both; content: " "; display: block;}
#header .logo { float: left; padding: 22px 0; width: 270px;}
#header .logo img { height: auto; width: 100%;}
#header .gmenu { float: right; width: 700px;}
#header .gmenu::after { clear: both; content: " "; display: block;}
#header .gmenu ul { background: url("../images/gmenu_bg.gif") no-repeat scroll left center; float: right; font-family: "Noto Sans Japanese",sans-serif,"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ã‚·ãƒƒã‚¯ Pro","Hiragino Kaku Gothic Pro","ãƒ¡ã‚¤ãƒªã‚ª",Meiryo,Osaka,"ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯","MS PGothic",sans-serif; padding-right: 1px;}
#header .gmenu ul::after { clear: both; content: " "; display: block;}
#header .gmenu ul li { float: left; padding: 0; text-align: center;}
#header .gmenu ul li a { background: url("../images/gmenu.png") no-repeat; display: block; height: 110px;}
li.plan, li.special,li.search { width: 220px;}


#header .gmenu ul li.plan a { background-position: 0 -6px;}
#header .gmenu ul li.plan a:hover { background-position: 0 -122px;}
#header .gmenu ul li.plan a.selected { background-position: 0 -238px;}

#header .gmenu ul li.special a { background-position: -220px -6px;}
#header .gmenu ul li.special a:hover { background-position: -220px -122px;}
#header .gmenu ul li.special a.selected { background-position: -220px -238px;}

#header .gmenu ul li.search a { background-position: -440px -6px;}
#header .gmenu ul li.search a:hover { background-position: -440px -122px;}
#header .gmenu ul li.search a.selected { background-position: -440px -238px;}


/*#nav{ position: fixed; top: 0; width: 100%; z-index: 11; display: none;}*/
#nav{}
#slide_header { width: 100%; background: #FFFFFF; border-bottom: #FABE00 1px dotted; position: fixed; top: 0; z-index: 11; display: none;}
#slide_header ul { width: 1000px; margin: 6px auto 0 ;/* padding: 0 0 5px 0;*/}
#slide_header ul::after { clear: both; content: " "; display: block;}
#slide_header ul li { float: left;/* padding: 10px 10px; */text-align: center; width: 159px; border-right: 1px dotted #FABE00; line-height: 1.6em; display: block;}
#slide_header ul li span{ font-size: 16px; display: inline-block;  font-weight: bold; letter-spacing: 1px;}
#slide_header ul li a{ display: block; min-height: 2ee; padding: 10px 10px;}
#slide_header ul li a p{ margin: 0; padding: 0 0 0 20px; min-height: 2.5em; font-size: 12px; letter-spacing: 0;}
#slide_header ul li.logo { width: 170px; padding: 8px 29px 8px 0 ;}
#slide_header ul li.logo a{ padding:0;}
#slide_header ul li.logo img{ width: 100%;}
#slide_header ul li.about a{ color: #F08300;}
#slide_header ul li.about a p{ background: url(../images/icon/about.png) no-repeat left center; }
#slide_header ul li.about a p span{ font-size: 14px;}
#slide_header ul li.plan a{ color: #CB5395;}
#slide_header ul li.plan a p{ background: url(../images/icon/plan.png) no-repeat left center;}
#slide_header ul li.special a{ color: #9FC237;}
#slide_header ul li.special a p{ background: url(../images/icon/special.png) no-repeat left center;/* padding: 0.5em 0 0 20px;*/}
#slide_header ul li.search a{ color: #44AEEA;}
#slide_header ul li.search a p{ background: url(../images/icon/search.png) no-repeat left center;/* padding: 0.5em 0 0 20px;*/}
#slide_header ul li.info a{ color: #F08300;}
#slide_header ul li.info a p{ background: url(../images/icon/info.png) no-repeat left center; padding: 0.5em 0 0 20px;}

#slide_header ul li.info a span,#slide_header ul li.plan a span,#slide_header ul li.info a,#slide_header ul li.special a span,#slide_header ul li.search a span{ display: block;}


/*-----footer-----*/

#footer { background: #F8F7F7 none repeat scroll 0 0; width: 100%; overflow: hidden;}
#footer .f_area { margin: 0 auto; padding: 27px 0 60px; width: 1000px; position: relative;}
#footer .f_area::after { clear: both; content: " "; display: block;}
ul.pr_area { padding-bottom: 70px; width: 100%;}
ul.pr_area::after { clear: both; content: " "; display: block;}
ul.pr_area li { float: left; width: 33%;}
ul.pr_area li a { display: block; margin: 0 auto; position: relative; width: 325px;}
ul.pr_area li a img {}
ul.pr_area .bg { background: rgba(0, 0, 0, 0) url("../images/blank.gif") no-repeat scroll 0 0; display: block; height: 15px; position: absolute; right: 0; top: 0; width: 15px; /*z-index: 5;*/ }
a:hover .bg { background: rgba(0, 0, 0, 0) url("../images/blank_ov.gif") no-repeat scroll 0 0;}

.f_area .f_contact { float: left; width: 500px;}
.f_area .f_contact .f_logo { font-size: 15px; max-width: 310px;}
.f_area .f_contact .f_logo img { height: auto; padding-bottom: 20px; width: 100%;}
.f_area .f_contact dl { width: 100%;}
.f_area .f_contact dl::after { clear: both; content: " "; display: block;}
.f_area .f_contact dl dt { float: left; width: 7em; font-size: 13px; background: #000000; color: #FFFFFF; text-align: center; padding: 4px 10px; border-radius: 20px; margin-right: 1em;}
.f_area .f_contact dl dd { float: left; margin: 0; width: 60%; font-size: 20px; font-weight: bold; letter-spacing: 1px;}
.f_area .f_contact .tel{ background: url(../images/tel.png) no-repeat left center; margin-bottom: 30px;}
.f_area .f_contact .tel .phone{ display: inline-block; background: #FFFFFF; text-align: center; border-radius: 20px; margin: 0 0 0 46px; padding: 8px 20px;}
.f_area .f_contact .tel .phone b{ font-size: 20px;}
.f_area .f_contact .tel .phone small{ padding-left: 1em; display: inline-block; vertical-align: middle;}

.f_area .f_map{ float: right; width: 400px; color: #4c4948;}
.f_area .f_map::after { clear: both; content: " "; display: block;}
.f_area .f_map ul{ width: 50%; float: left; font-size: 14px;}
.f_area .f_map ul::after { clear: both; content: " "; display: block;}
.f_area .f_map ul li{ line-height: 2em;}
.f_area .f_map ul li a{ padding-left: 1em; background: url(../images/f_li_bg.gif) no-repeat left center;}
.f_area .f_map ul li a:hover{ text-decoration: underline;}

#hirosima_footer { background: #000000 none repeat scroll 0 0; width: 100%; z-index: 50;}
#hirosima_footer .f_area { margin: 0 auto; overflow: hidden; padding: 10px 0 25px; width: 1000px;}
#hirosima_footer .h_logo { float: left; width: 190px;}
#hirosima_footer .h_logo a{ display: block;}
#hirosima_footer .h_logo img { height: auto; width: 100%; max-width: 190px;}
#hirosima_footer .copyright { color: #FFFFFF; float: left; font-size: 12px; padding: 15px 0 0 30px; width: 450px;}
#hirosima_footer .copyright p { line-height: 1.5em; font-size: 13px;}


.pankuzu { width: 100%; background: #F2F0E7; padding: 1em 0;}
.pankuzu p{ width: 1000px; margin: 0 auto; font-size: 14px;}
.pankuzu p a{ border-bottom: 1px #000000 solid;}
#main { width: 100%;}


/*---page-top---*/
#footer #page-top { position: absolute; bottom: -4%; right: -9%; height: 100px; width: 85px; margin: 0;}
#page-top a{ display: inline-block;}


/*youtube*/

.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	/*margin: 10px 0 25px;*/
}

.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*---ãƒ¬ã‚¹ãƒãƒ³ã‚·ãƒ–table---*/

table.resp{ margin: 0 auto 50px;}
table.resp th{ /*text-align: left;*/ }


/*---404---*/

.area_404{ width: 980px; margin: 0 auto 100px; padding: 60px 0 0; /*min-height: 480px;*/}
.area_404::after { clear: both; content: " "; display: block; }

.area_404 h1{ font-size: 3.9em;font-weight: bold; color: #F08300; padding-bottom: 30px;}

.area_404 .img404{ float: left; width: 350px; padding: 20px 0 0;}

.area_404 .right{ width: 630px;}


.area_404 p{ margin-bottom: 20px; font-size: 16px;}
.area_404 ul{ width: 100%; margin: 0 auto; padding-top: 40px;}
.area_404 ul::after { clear: both; content: " "; display: block; }

.area_404 ul li{ text-align: center; width: 250px;}
.area_404 ul li.top{ float: left; margin-right: 30px;}
.area_404 ul li.site{ float: left; }
.area_404 ul li a{ background: #F08300; color: #FFFFFF; width: 100%; padding: 10px 0;}
.area_404 ul li a:hover{ background: #F5A200;}


/*---sitemap---*/

#sitemap_area{ width: 840px; margin: 0 auto 100px; padding: 50px 0 0; }
#sitemap_area .map{ width: 100%; padding-bottom: 30px;}
#sitemap_area .map ul{ width: 100%; padding-bottom: 25px;}
#sitemap_area .map ul::after { clear: both; content: " "; display: block; }
#sitemap_area .map ul li{ display: inline-block; float: left; padding-right: 20px; margin-bottom: 5px;}
#sitemap_area .map ul li a{ background: url(../images/f_li_bg.gif) left center no-repeat; padding-left: 1em;}
#sitemap_area .map ul li a:hover{ text-decoration: underline;}

#sitemap_area .map a{ color: #F08300;}


#sitemap_area .map .title{ font-size: 20px; border-bottom: #C9CACA 1px solid; padding-bottom: 4px; margin-bottom: 15px;}







/*-----tablet-----*/
@media screen and (max-width: 990px) {
img { height: auto; max-width: 100%;}

.pcnone { display: block;}
.tabnone { display: none;}


.pankuzu { width: 94%; padding: 0.8em 3%;}
.pankuzu p{ width: 100%; font-size: 0.8em;}


/*-----header-----*/
#eruful_global, #header{ display: none !important;}


#header_smt{ width: 100%; border-top: 4px solid #F5A200;}
#header_smt::after { clear: both; content: " "; display: block;}
/*#header_smt .logo{ float: left; padding: 25px 0 25px 2%; width: 50%;}*/
#header_smt .logo{ float: left; padding: 20px 0 25px 2%; width: 35%;}
#header_smt #slide_panel{ float:right; width: 40%;}

li.plan { width: 25%;}
li.special, li.search, li.areamap { width: 25%;}

#nav{ display: none;}

/*-----footer-----*/

#footer .f_area { width: 90%; padding: 20px 5% 60px;}
ul.pr_area{ padding-bottom:40px;}
ul.pr_area li a { width: 98%;}
.f_area .f_contact{ width: 55%;}
.f_area .f_map{ width: 45%; float: left;}

.f_area .f_contact dl dt{ font-size: 0.8em; width: auto;}
.f_area .f_contact dl dd{ width: auto;}

.tel .phone{ padding: 8px 0;}


#hirosima_footer .f_area{ width: 96%; padding: 10px 2% 25px;}
#hirosima_footer .h_logo{ width: 25%;}
#hirosima_footer .copyright{ width: 70%; padding: 10px 0 0 5%;}

/*---page-top---*/
#footer #page-top { position: absolute; bottom: -4%; right: 3%; height: 100px; width: 85px; margin: 0;}


/*---ãƒ¬ã‚¹ãƒãƒ³ã‚·ãƒ–table---*/

table.resp { margin: 0 -10px 50px; width: 100%; font-size: 0.8em;}
table.resp th,table.resp td{ width: auto; display: block; border-top: none;}
table.resp tr:first-child th   { border-top: 1px solid #ddd; }


/*---404---*/

.area_404{ width: 94%; margin: 0 auto 100px; padding: 20px 0 0;}
.area_404 h1{ font-size: 3.2em; padding-bottom: 30px;}
.area_404 .img404{ width: 35%; padding: 20px 0 0; margin: 0 2% 0 0;}
.area_404 .right{ width: 63%; float: left;}

.area_404 p{ margin-bottom: 20px; font-size: 16px;}
.area_404 ul{ padding-top: 40px;}

.area_404 ul li{ width: 46%;}
.area_404 ul li.top{ margin-right: 4%;}


/*---sitemap---*/

#sitemap_area{ width: 92%; margin: 0 auto 100px; padding: 30px 0 0;}
#sitemap_area .map .title{ font-size: 19px;}
#sitemap_area .map ul{ padding-bottom: 15px;}


}

/*-----smt-----*/
@media screen and (max-width: 750px) {
img { height: auto; max-width: 100%;}
.tabnone { display: block;}
.smtnone { display: none;}

.pankuzu { width: 96%; padding: 0.5em 2%;}
.pankuzu p{ font-size: 0.6em; line-height: 1.8em;}


/*-----header-----*/

#eruful_global{ display: none;}
#header_smt .logo{ width: 55%; padding: 20px 0 25px 2%;}


/*-----footer-----*/

ul.pr_area li { min-width: 50%; margin: 0 auto 8px;}

.f_area .f_contact{ width: 100%;}
.f_logo p{ letter-spacing: 0;}
.tel .phone{ border-radius:40px;}

#hirosima_footer .f_area{padding: 15px 2% 30px;}
ul.pr_area{ padding-bottom: 20px;}
.f_area .f_map{ width: 100%; padding-top: 20px;}
.f_area .f_contact dl dt{ font-size: 0.7em;}
.f_area .f_contact dl dd{ font-size: 0.9em;}
.f_area .f_map ul{ font-size: 13px;}
.f_area .f_contact .f_logo img { width: 80%; /*margin: 0 auto;*/ display: block;}

.f_area .f_contact .tel .phone small{ padding-left: 0;}

#hirosima_footer .h_logo{ width: 70%; margin: 7px auto 0; float: none;}
#hirosima_footer .copyright{ width: 90%; float: none; padding: 10px 0 0 5%;}
#hirosima_footer .copyright p{ font-size: 11px;}

/*---page-top---*/
#footer #page-top { bottom: -4%; right: 2%;}
#footer #page-top img{ width: 85%; height: auto;}

/*---ãƒ¬ã‚¹ãƒãƒ³ã‚·ãƒ–table---*/

table.resp{ margin: 0 auto 50px;}
table.resp th{ /*text-align: left;*/ }

/*---404---*/

.area_404{ width: 100%; margin: 0 auto 60px; padding: 20px 0 0;}
.area_404 h1{ font-size: 2.1em; padding-bottom: 30px; line-height: 1.2em;}
.area_404 .img404{ width: 80%; float: none; padding: 0 0 20px; margin: 0 auto; text-align: center;}
.area_404 .right{ width: 90%; float: none; text-align: center; margin: 0 auto;}

.area_404 p{ margin-bottom: 20px; font-size: 15px;}
.area_404 ul{ padding-top: 20px; width: 100%; margin: 0 auto;}

.area_404 ul li{ width: 47%;}
.area_404 ul li.top{ margin-right: 3%;}


/*---sitemap---*/

#sitemap_area{ width: 90%; margin: 0 auto 100px; padding: 30px 0 0;}
#sitemap_area .map{ padding-bottom: 20px;}
#sitemap_area .map .title{ font-size: 17px; margin-bottom: 10px;}
#sitemap_area .map ul{ padding-bottom: 15px;}
#sitemap_area .map ul li{ font-size: 15px; margin-bottom: 4px;}


}


/*---IEã®ã¿é©ç”¨---*/

@media all and (-ms-high-contrast: none) {
	/* ã“ã“ã«æ›¸ã */
	/*.ie_none {
		display: none;
		}*/


}
